import { request } from '@/utils/request'

export function getShopConfig(params) {
    return request('/shop/getShopConfig', 'post', params)
}

export function setShopConfig(params) {
    return request('/shop/setShopConfig', 'post', params)
}


